# KDE Config File
[KDE Desktop Entry]
Name=Graphics
Name[br]=Kevregañ
Name[ca]=Gràfics
Name[cs]=Grafika
Name[da]=Grafik
Name[de]=Grafik
Name[eo]=Grafiko
Name[es]=Gráficos
Name[fi]=Grafiikka
Name[fr]=Graphiques
Name[hr]=Grafika
Name[hu]=Grafika
Name[is]=Myndvinnsla
Name[it]=Grafica
Name[no]=Grafikk
Name[pl]=Grafika
Name[pt]=Gráficos
Name[pt_BR]=Gráficos
Name[ro]=Graficã
Name[ru]=çÒÁÆÉËÁ
Name[sk]=Grafika
Name[sl]=Grafika
Name[sv]=Grafik
Icon=graphics_package.xpm
MiniIcon=graphics_package.xpm
